Subject: Ticket report and Christmas/New year process
From: Charlotte Jansen <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: lesmills <[email-masked]>, Nate Garven <[email-masked]>
Date: Tue, 17 Dec 2019 22:14:07 +0000

Hi Pritish,

While I’m away for 3 weeks I’d like you to complete the attached spreadsheet for Virtual ticket data every Monday, looking at tickets for the previous week only, and send it through to me once complete.  Please ignore duplicates or invalid tickets.

Just so you know, I’m available for urgent issues/emergencies/complaints for the first 2 weeks from the 23rd of December.  The week of the 6th of January, Nate will be providing level 2 support so please let him know if you have escalations by sending him a note within the ticket.  Nate doesn’t use kibana much so I need you guys to be on top of this please and be thorough with your investigations, note taking and suggested next steps/resolution.

You will have no level 2 support on the 25th, 26th of December and the 1st and 2nd of January (from a legal perspective I’m not allowed to work), so please manage customers expectations as best you can and try to provide a work around and gather as much info as you can about the issue. If a Priority 1 issue comes in on these days please call me on +64 224593356, a P1 is categorised as a system outage for groups or all customers where the APP, Scheduler or Salesforce can not be accessed.

Let me know if you have any questions around this.

Many thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>